@charset "UTF-8";
body {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	background: #c6c6c6;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	background-image: url(bilder/grundgeruest/hg_moods.jpg);
	background-repeat: repeat;
	line-height:16pt;
}
#hauptcontainer {
	width: 851px;  
	margin: 0 auto; 
	border: 0;
	text-align: left;
}





/* Erster Streifen mit Mini-Links und Claim */
#header_a {
	padding: 30px 0 0 0px;  
	font-weight: bold;
	color:#794659;
	font-size: 7pt;
	width: 851px;
	margin: 0;
	vertical-align:bottom;
	position:relative;
		overflow: hidden;
	
}
#header_a a:link, #header_a a:visited, #footer_b a:link, #footer_b a:visited {
	text-decoration:none;
	color:#794659;
	}
#header_a a:hover, #header_a a:active, #footer_b a:hover, #footer_b a:active {
	text-decoration:none;
	color:#462934;
	}
#header_a .verweise {	
	width: 300px;
	float:left;
	
	}
#header_a img {
		width: 322px;
		float:right;
		}


/* Zweiter Streifen mit Sozial-Net-Links und Logo */

#header_b {
	width: 851px;
	height: 140px;
	position:relative;
	margin: 0; 
	padding: 0; 
	background-color:#794659;
	border-bottom-style: solid;
	border-bottom-color:#c5aeb6;
	border-bottom-width:5px;
	overflow: hidden;
	}
#header_b .socials {
		padding: 107px 0 0 18px;
		width:167px;
		float: left;
		}
#header_b .logo {width: 248px;
float:right;
}



/* Dritter Streifen mit Flash oder Bild und Subnavi */

#illucontainer {
	width: 851px;
	height: 283px;
	overflow: hidden;
	padding: 0; 
	background: #FFFFFF;
	margin:0;
}

#illucontainer_nf {
	width: 851px;
	height: 283px;
	overflow: hidden;
	padding: 0; 
	background: #FFFFFF;
	margin:0;
}

#mainnav { width:230px;
height:230px;
background-image:url(bilder/grundgeruest/submenue_hg.gif);
background-repeat:no-repeat;
float:right;
margin: 26px 0px 0px 586px;
padding: 46px 0px 0px 32px;
}

#mainnav img {padding-bottom: 24px;}


/* Vierter Streifen horizontaler Navi */
#navi_horizontal {
	width: 831px;
	/* height: 23px; */
	position:relative;
	padding: 6px 0 6px 20px; 
	background-color:#c67291;
white-space: nowrap;
	border-top-style: solid;
	border-top-color:#462934;
	border-top-width:5px;
	font-weight: bold;
	color:#ffffff;
	font-size: 10pt;
	text-transform:uppercase;

}
#navi_horizontal a:link, #navi_horizontal a:visited {
	text-decoration:none;
	color:#ffffff;
	}
#navi_horizontal a:hover, #navi_horizontal a:active {
	text-decoration:none;
	color:#462934;
	}


/* Haupttextcontainer, abwandelbar mit Untercontainern von 1 bis 3 Spalten */

.text_container {
	width: 812px;
	
	padding: 28px 19px 10px 20px;
	background: #FFFFFF;
	border-top-style: solid;
	border-top-color:#c5aeb6;
	border-top-width:5px;
	overflow: hidden
}



/* TEXTAUSZEICHUNG HAUPPTEIL start */

.text_container a:link, .text_container a:visited, .dreierbox_content a:link, .dreierbox_content a:visited, #footer_a a:link, #footer_a a:visited {
		text-decoration:none;
	color:#c67291;
	padding-right:13px;
	margin-right:5pt;
	background-image:url(bilder/grundgeruest/link-icon_a.gif);
	background-repeat:no-repeat;
	background-position:center right;
	
	}
	
.text_container a:hover, .text_container a:active, .dreierbox_content a:hover, .dreierbox_content a:active, #footer_a a:hover, #footer_a a:active {
		text-decoration:none;
	color:#794659;
	text-decoration:underline;
		padding-right:13px;
	margin-right:5pt;
	background-image:url(bilder/grundgeruest/link-icon_b.gif);
	background-repeat:no-repeat;
	background-position:center right;
	
	}

.text_container h1 {
	color:#794659;
	text-transform:uppercase;
	font-size:12pt;
	padding: 0px;
	margin:0px;
	font-weight:bold;
	}
	
	.text_container h2 {
	color:#794659;
	font-size:12pt;
	padding: 0px;
	margin:0px;
	}
	
	.text_container h3 {
	color:#462934;
	font-size:9pt;
	padding: 0px;
	padding-top: 9pt;
	margin:0px;
	}
	
	
.text_container p {
	color:#000000;
	padding: 0 0 12pt 0;
	margin:0px;
	}
	
.text_container .aktuelles p {	
	color:#794659;
		font: 8pt Verdana, Arial, Helvetica, sans-serif;
	line-height:14pt;
	
	}
	
.text_container ul {
	margin-top:0px;
	padding-top:0px;
	list-style-type: circle;
}
	
/* TEXTAUSZEICHUNG HAUPPTEIL ende */

/* zwei spalten breiter Container mit Linie links (nur in Kombi mit .einspalter_rechts!)  */
	
.text_container .zweispalter_aktuelles {	
	width:528px;
	float:left;
}

/* zwei spalten breiter Container mit Linie links (nur in Kombi mit .einspalter_rechts!)  */
.text_container .zweispalter {	
	width:528px;
	float:left;
		padding-right:20px;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#794659;
	margin-right:20px;
	margin-bottom:20px;
}

.text_container .zweispalter_rechts {	
	width:528px;
	float:left;
		padding-left:20px;
	
	margin-left:20px;
	margin-bottom:20px;
}
	
	
	
/* START dreispalter mit Linien, bei dem die Linien an den spalten (links) hängen - wird nicht benötigt außer bei Partner!) 

	
.text_container .einspalter_line {	
	width:243px;
	float:left;
	padding-left:20px;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#794659;
	margin-left:20px;
	margin-bottom: 20px;}
	
	
ENDE solcher Einspalter */


.text_container .einspalter {	
	width:243px;
	float:left;
	padding-left:20px;
	margin-left:20px;
	}
	
.text_container .einspalter_links {	
	width:243px;
	float:left;
	
	}
	
.text_container .einspalter_rechts {	
	width:243px;
	float:left;
	
	}

/* An folgendem Einspalter klebt die Trennline links!  */

.text_container .aktuelles {	
	width:243px;
	float:left;
	padding-left:20px;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#794659;
	margin-left:20px;
	margin-bottom: 20px;	
	}
	
/* 3erBox-Zeile mit gleich langen linien */
.dreierbox_linien_aussen {
	width: 851px;
	background-image:url(bilder/grundgeruest/hg_dreispalter_linie.gif);
	margin-bottom: 20px;
	overflow: hidden}
	
/* Farbige 3erBox-Zeile */
.dreierbox_aussen {
	width: 851px;
	background: #c5aeb6;
	border-top-style: solid;
	border-top-color:#fff;
	border-top-width:1px;
	border-bottom-style: solid;
	border-bottom-color:#fff;
	border-bottom-width:1px;
	overflow: hidden}
	
.dreierbox_innen {
	background-image:url(bilder/startseite/box_3hg_weiss.gif);
	background-repeat:repeat-y;
	padding:0;
	margin: 0 0 20px 20px;
	overflow: hidden}
	
.dreierbox_box {
	width:262px;
	float:left;
	margin-right:12px}
	
.dreierbox_content {
	width:230px;
	line-height:13pt;
	margin:15px 16px 20px 16px;}
	
	
	
	
.dreierbox_content p {
	color:#000000;
	padding: 6pt 0 0 0;
	margin:0px;
	}

/* Reservierungsstreifen */
#reservierung {
	width: 831px;
	padding: 5px 0 5px 20px;
	background-color: #462934;
	color:#FFF;
	vertical-align:middle;
	height:40px;
		
}

.bildohneikon {
	padding-right:0px;
	margin-right:0pt;
	background-image:none;
	}

/* Footer A dreispaltig für Werbung */
 #footer_a {
	padding: 0; 
	background-color: #462934;
	border-top-style: solid;
	border-top-color:#794659;
	border-top-width:9px;
	color:#FFF;
	font-size:8pt;
	margin: 0;
	overflow: hidden;
	line-height:10pt;
}

#footer_a .einspalter {	
	width:243px;
	float:left;
	padding: 15px 12px 0 20px;
	border:0;
	margin:0;
	}
#footer_a .einspalter p {	
	margin: 0;
	padding:0 50px 15px 0;
	}
#footer_a .einspalter h3 {	
	margin: 0;
	padding:0;
	color:#c5aeb6;
	text-transform:uppercase;
	font-size:10pt;
	line-height:12pt
	}
#footer_a a:hover, #footer_a a:active {
	background-image:url(bilder/grundgeruest/link-icon_c.gif);
	color: #c5aeb6;
	}
	

/* Footer B, SubsubLinks */

 #footer_b {
	padding: 0 0 0 10px; 
	font-weight: bold;
	color:#794659;
	font-size: 7pt;
	line-height:6pt;
	overflow: hidden;
	border-top-style: solid;
	border-top-color:#462934;
	border-top-width:2px;
}


